Subject: Re: World Peace Society Project

From: Lee Butler <[email-masked]>
Date: Wed, 12 Apr 1995 10:05:23 GMT

>        The idea behind the World Peace Society Project is peace.
>As the founder of the Project, I ask this question:  Is humanity
>behaving in a way that, as a whole, serves the best interest of
>humanity?
>        As the founder of the World Peace Society Project, my job
>is to merely coordinate the Project in its early stage.  In the
>early stage, I plan to merely share the idea of the World Peace
>Society Project.
>        In your opinion, is humanity presently working for peace,
>as a whole, or working against it?  For right now, I'm looking for
>people interested in helping me share the idea of he World Peace
>Society Project.
>        To hear more form me about the World Peace Society Project,
>send email to Geoff Coe,  c/o  [email-masked].  The "snail
>mail" address of the World Peace Society Project is:
>        WPSP
>        PO BOX 167
>        Chambersburg, PA  17201
>
>
>
>World Peace Society Project

Dear Geoff Coe,

I wish more people were this easy to respond to. Yes I am interested in
peace and I am interested in participating in your project.My wife Jill and
I are also looking for people who are into peace, commitment and being
responsible for the damage each of us is causing, due to the very way in
which we light out lamps and obtain our daily bread. We are looking for
people who are not afraid to share a dream, that true community is
possible, that it begins by telling the truth about how you really feel. I
think putting you posting on this board is the best place in the world to
start the peace process. From this "enlightened group" I have been
personally threatened or wished to die. These people are so caught up in
hard science, aggresive mechanical approaches to really very simple
problems.

We have started a local school of environmental consciousness and art,
called the Orchid School.It is located at the Ann Norton Sculpture Garden,
on Lake Worth, overlooking the island of Palm Beach. Palm beach has 3000
homes with an average value of over a million dollars. Many go for 20
million or more. Donald Trump has kust formed the most exclusive and
important club in the world at Mar Large. He already entertains the power
and the players, who also incidently, comeinto our art gallery on Worth
Avenue.

We believe that if you do not start by teaching the very richest people in
the world, a better way, you might as well not bother with everyone else.
These people own and run the world. This is the real world here. Everywhere
else just pretends things are real. Here you are dealing with the only
people who count.
Please keep me posted on your progress. What are your visions of world at
peace? What would everyone be doing? Good luck and may you achieve your
dreams in our own lifetime.

Alpha Lee Rainbow Light Cloud

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656

Re: World Peace Society Project